--- 
ppp: 1.3.6.1.2.1.10.23
pppLcp: 1.3.6.1.2.1.10.23.1
pppLink: 1.3.6.1.2.1.10.23.1.1
pppLinkStatusTable: 1.3.6.1.2.1.10.23.1.1.1
pppLinkStatusEntry: 1.3.6.1.2.1.10.23.1.1.1.1
pppLinkStatusPhysicalIndex: 1.3.6.1.2.1.10.23.1.1.1.1.1
pppLinkStatusBadAddresses: 1.3.6.1.2.1.10.23.1.1.1.1.2
pppLinkStatusBadControls: 1.3.6.1.2.1.10.23.1.1.1.1.3
pppLinkStatusPacketTooLongs: 1.3.6.1.2.1.10.23.1.1.1.1.4
pppLinkStatusBadFCSs: 1.3.6.1.2.1.10.23.1.1.1.1.5
pppLinkStatusLocalMRU: 1.3.6.1.2.1.10.23.1.1.1.1.6
pppLinkStatusRemoteMRU: 1.3.6.1.2.1.10.23.1.1.1.1.7
pppLinkStatusLocalToPeerACCMap: 1.3.6.1.2.1.10.23.1.1.1.1.8
pppLinkStatusPeerToLocalACCMap: 1.3.6.1.2.1.10.23.1.1.1.1.9
pppLinkStatusLocalToRemoteProtocolCompression: 1.3.6.1.2.1.10.23.1.1.1.1.10
pppLinkStatusRemoteToLocalProtocolCompression: 1.3.6.1.2.1.10.23.1.1.1.1.11
pppLinkStatusLocalToRemoteACCompression: 1.3.6.1.2.1.10.23.1.1.1.1.12
pppLinkStatusRemoteToLocalACCompression: 1.3.6.1.2.1.10.23.1.1.1.1.13
pppLinkStatusTransmitFcsSize: 1.3.6.1.2.1.10.23.1.1.1.1.14
pppLinkStatusReceiveFcsSize: 1.3.6.1.2.1.10.23.1.1.1.1.15
pppLinkConfigTable: 1.3.6.1.2.1.10.23.1.1.2
pppLinkConfigEntry: 1.3.6.1.2.1.10.23.1.1.2.1
pppLinkConfigInitialMRU: 1.3.6.1.2.1.10.23.1.1.2.1.1
pppLinkConfigReceiveACCMap: 1.3.6.1.2.1.10.23.1.1.2.1.2
pppLinkConfigTransmitACCMap: 1.3.6.1.2.1.10.23.1.1.2.1.3
pppLinkConfigMagicNumber: 1.3.6.1.2.1.10.23.1.1.2.1.4
pppLinkConfigFcsSize: 1.3.6.1.2.1.10.23.1.1.2.1.5
pppLqr: 1.3.6.1.2.1.10.23.1.2
pppLqrTable: 1.3.6.1.2.1.10.23.1.2.1
pppLqrEntry: 1.3.6.1.2.1.10.23.1.2.1.1
pppLqrQuality: 1.3.6.1.2.1.10.23.1.2.1.1.1
pppLqrInGoodOctets: 1.3.6.1.2.1.10.23.1.2.1.1.2
pppLqrLocalPeriod: 1.3.6.1.2.1.10.23.1.2.1.1.3
pppLqrRemotePeriod: 1.3.6.1.2.1.10.23.1.2.1.1.4
pppLqrOutLQRs: 1.3.6.1.2.1.10.23.1.2.1.1.5
pppLqrInLQRs: 1.3.6.1.2.1.10.23.1.2.1.1.6
pppLqrConfigTable: 1.3.6.1.2.1.10.23.1.2.2
pppLqrConfigEntry: 1.3.6.1.2.1.10.23.1.2.2.1
pppLqrConfigPeriod: 1.3.6.1.2.1.10.23.1.2.2.1.1
pppLqrConfigStatus: 1.3.6.1.2.1.10.23.1.2.2.1.2
pppLqrExtnsTable: 1.3.6.1.2.1.10.23.1.2.3
pppLqrExtnsEntry: 1.3.6.1.2.1.10.23.1.2.3.1
pppLqrExtnsLastReceivedLqrPacket: 1.3.6.1.2.1.10.23.1.2.3.1.1
pppTests: 1.3.6.1.2.1.10.23.1.3
pppEchoTest: 1.3.6.1.2.1.10.23.1.3.1
pppDiscardTest: 1.3.6.1.2.1.10.23.1.3.2

